body{
    font-family: Arial;
}

.todo-grid, .todo-input-grid{
    display: grid;
    grid-template-columns: 200px 150px 100px;
    column-gap: 10px;
    row-gap: 10px;
}
.todo-input-grid{
    margin-bottom: 10px;
    align-items: stretch;
}
.name-input,
.due-date-input{
    font-size: 15px;
    padding: 6px;
}
.add-todo-button{
    background-color: rgb(43, 158, 78);
    color: white;
    border: none;
    font-size: 15px;
    cursor: pointer;
}

.delete-todo-button{
    background-color: darkred;
    color: aliceblue;
    border: none;
    font-size: 15px;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
}